 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 323px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 302px;
  height: 230px;
  margin: -1px auto 0 19px;
}

.u-section-1 .u-image-1 {
  width: 272px;
  height: 181px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(-11deg);
}

.u-section-1 .u-image-2 {
  width: 264px;
  height: 175px;
  margin: -144px auto 0 290px;
}

.u-section-1 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 293px;
  height: 211px;
  margin: -273px 274px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 275px;
  height: 183px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(-6deg);
}

.u-section-1 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 312px;
  height: 240px;
  margin: -162px 0 48px auto;
}

.u-section-1 .u-image-4 {
  width: 279px;
  height: 186px;
  transform: translateX(-50%) translateY(-50%) rotate(12deg);
  transform-origin: center center;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-image-2 {
    height: 176px;
    margin-top: -145px;
  }

  .u-section-1 .u-rotation-parent-2 {
    margin-top: -274px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: -14px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-1 {
    transform: translateX(-50%) translateY(-50%) rotate(349deg);
  }

  .u-section-1 .u-image-2 {
    margin-top: -107px;
    margin-left: 148px;
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 283px;
    height: 201px;
    margin-top: -299px;
    margin-right: 116px;
  }

  .u-section-1 .u-image-3 {
    width: 266px;
    height: 174px;
    transform: translateX(-50%) translateY(-50%) rotate(354deg);
  }

  .u-section-1 .u-rotation-parent-3 {
    margin-top: -88px;
    margin-right: -20px;
    margin-bottom: -16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: -41px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 41px;
    margin-left: -50px;
  }

  .u-section-1 .u-rotation-parent-2 {
    margin-top: -321px;
    margin-right: -36px;
  }

  .u-section-1 .u-rotation-parent-3 {
    margin-top: 52px;
    margin-right: -36px;
    margin-bottom: 37px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 906px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -72px auto 0 177px;
}

.u-section-2 .u-form-1 {
  height: 337px;
  margin: 21px 515px 0 55px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-2 .u-image-2 {
  width: 734px;
  height: 490px;
  margin: -490px -126px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 335px;
  height: 447px;
  margin: -141px auto 14px 290px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-2 .u-form-1 {
    width: 570px;
    margin-left: 0;
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 150px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 262px;
    margin-right: -191px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -798px;
    margin-bottom: 60px;
    margin-left: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 360px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: -668px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 40px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    width: 416px;
    height: 278px;
    margin-top: 291px;
    margin-right: auto;
    margin-left: -76px;
  }

  .u-section-2 .u-image-3 {
    width: 207px;
    height: 276px;
    margin-top: -604px;
    margin-right: 21px;
    margin-left: auto;
  }
}